Minova ERP Internal - Bug #907

[ERP Internal] Report Account Balance Tidak Keluar after Closing
02/17/2022 06:00 PM - Maulina Hali

Status: Closed Start date: 02/17/2022
Priority: Normal Due date: 02/21/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan atas case tidak munculnya report account balance untuk periode
Feb 2022 after closing di Jan 2022.
Finaneial Position

An error has occurred during report processing.
Financial Position Skontre Query exscution failed for datasst 'DataSet1'.
For mors information about this arror navigate to the report server on the local server machine, or enable remots arrors

Demikian yang dapat saya sampaikan, mohon dibantu yaaa.
Terimakasih hihihi

Detail Info

Menu : Finance Accounting Report - Account Balance
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 02/21/2022 02:22 PM - Tri Rizqgiaty

- Status changed from New to Developing

Fixing :
Update SP : PRPTFIBUKUBESAR

#2 - 02/21/2022 02:22 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali
#3 - 02/23/2022 03:04 PM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty
Dear Mbak Yommaa,

Terimakasih banyaaaak, sudah sesuai yaaaws.
